Subject: Chinese on new Macs

From: Morten Schlutter <[email-masked]>
Date: Wed, 28 Apr 1993 14:18:30 EDT

There have been several people on the net asking about this, latest Hartmut.
All the newly released Macs require system 7.1 (not 7.0). I.e. Powerbooks 160,
165, 180, Color Classic, LCIII, Vx, Centris and Quadra (I am not sure about
the 950). The only way to get Chinese on these machines is to use Worldscript,
the old stuff will not work, not the stuff for system 7.0 either. However, the
old fonts can still be used.
   The Classic II, LCII and PB 145 of the present line can still run system
7.0, but only the LCII can run system  6.07 (nothing earlier such as 6.05).
   Of the older machines the IIsi will also not run anything earlier than
system 6.07, all the other machines as far as I know will run any version of
6.0.
   Worldscript and the extensionsfor Chinese can be found on some of the
recent developers' CDs, but apparently Apple now has taken them all of, maybe
in preparation for selling them commercially.
   If you have the extensionsalso get Ed Lai's CihuiWS. It is a great input
device for both simplified and traditional characters.
                          ---Morten